*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
.header{
    background: url(assets/bg1.webp);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100vh;
    background-attachment: fixed;
    text-align:center ;
    color: #fff;
    position: relative;
    overflow: hidden;
    z-index: 0;



}


.header .overlay{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.6);
    z-index: 0;
}
.header::before, .header::after{
    content: '';
    position: absolute;
    width: 70%;
   background: rgba(22, 22, 23, 0.429);
   backdrop-filter: blur(20px);;
    height: 15em;
    bottom:-10em;
    z-index: -1;
   
}
.header::before{
    left: -4em;
    transform: rotate(16deg);
}
.header::after{
    right: -4em;
    transform: rotate(-16deg);
}
.header .content{
    position: absolute;
    top: 9%;
    left: 50%;
    width: 100%;
    padding: 1em;
    transform: translatex(-50%);
    height: 40rem;
}
.header .content h1{
    font-size: 4em;
    margin-bottom: 0;
    color: #fff;
}
.header .content p{
    max-width: 30em;
    font-size: 1.5em;
    letter-spacing: 1px;
    line-height: 35px;
    font-weight: 400;
    margin: 1em auto 2.5em auto;
    color: #cfd0d1;
}
.header .btn2{
   text-decoration: none;
   color: #fff;
   background: rgba(255, 255, 255 ,0.1);
   backdrop-filter: blur(8px);
   padding: 0.5em 1.5em;
   border-radius: 30px;
   letter-spacing: 0.1em;
   transition: 0.3s;
   border: 2px solid #fff;
}


.header .btn2:hover{
    background: #1f7890;
}
@media (max-width:500px){
    .header{
        height: 100dvh;
        font-size: 13px;
        background: url(assets/bg2.webp);
         background-position: center;
     background-repeat: no-repeat;
        background-size: cover;
    height: 100vh;
    background-attachment: fixed;
    text-align:center ;
    color: #fff;
    position: relative;
    overflow: hidden;
    z-index: 0;
    }
    .header::before, .header::after{
        height: 20em;
        
    }
    

.header .content h1{
    font-size: 2em;
    margin-bottom: 0;
    color: #fff;
}
.header .content p{
    font-size: 1.2em;
}
}
    

body{

   margin: 0;
   font-family:-apple-ststem, system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
   min-height: 100vh;
  
}
.container2{
    visibility: hidden;
}
.aqua{
    color: #00ffff;
}

